<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item>
        <shape xmlns:android="http://schemas.android.com/apk/res/android"
            android:shape="rectangle" android:padding="10dp">
            <solid android:color="#f2f2f2"/>
            <corners
                android:bottomRightRadius="25dp"
                android:bottomLeftRadius="25dp"
                android:topLeftRadius="25dp"
                android:topRightRadius="25dp"/>
        </shape>
    </item>
</selector>